% !TeX spellcheck = en_US
% !TeX encoding = UTF-8
% !TeX root = ../thesis.tex

\chapter{Conclusion and Future Work}

Some introductory paragraph.


\section{Conclusion}

Your conclusion.


\section{Future Work}

Your ideas about possible future works.
